body {
	margin:0px;
	background-color:#F5F5F5;
	font-family: "Verdana";
	color: #000;
}

a, a:visited {
	color:#0099ff;
}

.Google a {color:#0099ff;
	text-decoration:underline;
}

.style8 {color: #FFFFFF}
.style11 {font-size: 16px}
.style12 {font-size: 16px; color: #FFFFFF; }

.meldingcontainer {
	float:left;
	font-weight:bold;
	font-size:10px;
	font-family: "Verdana";
	width:100%;
}

.whiteline {
 float:left;
 border-bottom:1px solid #663300;
 height:1px;
 width:100%;
 margin-bottom:4px;
}

.melding {
	float:left;
	width:100%;
	min-height:16px;
	line-height:16px;
}

.capcode {
	float:left;
	display:inline;
	width:55px;
	color:#000;
	margin-left:2px;
}

.datum {
	float:left;
	display:inline;
	width:60px;
	color:#ff9900;
}

.tijd {
	float:left;
	display:inline;
	width:55px;
	color:#ff9900;
}

.berichtcontainer {
	float:left;
	display:inline;

}

.bericht {
	float:left;
	display:inline;
	w/idth:200px;
	color:#009;
}

.bericht a {
	color:#0099B6;
}

.omschrijving {
	f/loat:left;
	display:inline;
	w/idth:200px;
	color:#663300;
	margin:0px;
	padding:0px;
	margin-left:5px;
	height:14px;
	line-height:14px;
}

.googlemaps {
	float:right;
	display:inline;
	width:25px;
}

#loading {
 	width: 100%;
 	height: 800px;
 	background-color: #cccccc;
 	position: absolute;
 	left: 0;
 	top: 0;
 	filter: alpha(opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.50; opacity: 0.50;
 	text-align: center;
}

.PagesDiv {
	position:absolute;
	border:1px solid white;
	width:400px;
	height:150px;
	background-color:#fff;
	display:none;
	left:160px;
	border:1px solid #000;
}

.InstellingenDiv {
	position:absolute;
	border:1px solid white;
	width:400px;
	height:200px;
	background-color:#fff;
	display:none;
	
	border:1px solid #000;
}

.Banner {
	background:url('/banner2009.jpg');
	background-repeat:no-repeat;
	height:100px;
	border:1px solid #663300;
}

.Toolbar {
	border-left:1px solid #663300;
	border-right:1px solid #663300;
}

.Main {
	border:1px solid #663300;
}

.FilterButton {
	background:url('/Algemeen/Images/FilterButton.gif');
	background-repeat:no-repeat;
	width:153px;
	height:23px;
	border:0px;
	padding:0px;
}

.CloseButton {
	float:right;
	padding:3px;
}
